a.navbar,
a.navbar:visited,
a.navbar:active {

    text-decoration: none;
    color: white;
    font-size: 20px;
    text-align: center;

}

a.navbar:hover {

    text-decoration: underline;
    color: cyan;

}

table.navbar {

    background-color: black;
    width: 100%;
    text-align: center;

}

td.navbar {
    
    text-align: center;

}

button.navbar {

    float:left;
    width: 100px;
    height: 30px;
    color: black;
    background-color: black;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;

}

.statstable table, th, td {

    border-collapse: collapse;
    text-align: center;
    color: white;
    padding: 10px;

}

table {

    border: 1px solid black;

}

tr {

    background-color: #818181;

}

.center {

    text-align: center; 

}

html, body {

    width: 100%;
    min-height: 100%;
    margin-bottom:0;
    margin-left:0;
    margin-top:0;
    margin-right:0;
    padding: 0; /*space from content and border*/

    overflow:hidden;
    display:block;
    box-sizing: border-box;
    overflow: auto;
    background-image: url("http://mcgovernj.etowndb.com/baseball/images/bg.png");
    background-repeat: repeat;
    text-align: center;
    
}

h1 {

    color: white

}


h2 {

    color: white

}

a {

    color: white;

}

a.hover {

    color:cyan;

}

a.visited {

    color: #696969;

}